@use '../../global/styles-variables' as *;

:host {

  .digi-docs-navigation__sidebar {

    @media screen and (min-width: $digi--breakpoint--medium) {
      //padding-right: var(--digi--layout-container--gutter);
      margin-top: var(--digi--margin--largest);
    }
  }
}
